Index: /trunk/tests/qunit/fixtures/wp-api-generated.js
===================================================================
--- /trunk/tests/qunit/fixtures/wp-api-generated.js	(revision 58215)
+++ /trunk/tests/qunit/fixtures/wp-api-generated.js	(revision 58216)
@@ -9283,4 +9283,5 @@
                                     "post": "post",
                                     "page": "page",
+                                    "attachment": "attachment",
                                     "nav_menu_item": "nav_menu_item",
                                     "wp_block": "wp_block",
@@ -9289,6 +9290,5 @@
                                     "wp_navigation": "wp_navigation",
                                     "wp_font_family": "wp_font_family",
-                                    "wp_font_face": "wp_font_face",
-                                    "attachment": "attachment"
+                                    "wp_font_face": "wp_font_face"
                                 }
                             },
@@ -12971,4 +12971,34 @@
         }
     },
+    "attachment": {
+        "description": "",
+        "hierarchical": false,
+        "has_archive": false,
+        "name": "Media",
+        "slug": "attachment",
+        "icon": "dashicons-admin-media",
+        "taxonomies": [],
+        "rest_base": "media",
+        "rest_namespace": "wp/v2",
+        "_links": {
+            "collection": [
+                {
+                    "href": "http://example.org/index.php?rest_route=/wp/v2/types"
+                }
+            ],
+            "wp:items": [
+                {
+                    "href": "http://example.org/index.php?rest_route=/wp/v2/media"
+                }
+            ],
+            "curies": [
+                {
+                    "name": "wp",
+                    "href": "https://api.w.org/{rel}",
+                    "templated": true
+                }
+            ]
+        }
+    },
     "nav_menu_item": {
         "description": "",
@@ -13174,34 +13204,4 @@
                 {
                     "href": "http://example.org/index.php?rest_route=/wp/v2/font-families/(?P<font_family_id>[\\d]+)/font-faces"
-                }
-            ],
-            "curies": [
-                {
-                    "name": "wp",
-                    "href": "https://api.w.org/{rel}",
-                    "templated": true
-                }
-            ]
-        }
-    },
-    "attachment": {
-        "description": "",
-        "hierarchical": false,
-        "has_archive": false,
-        "name": "Media",
-        "slug": "attachment",
-        "icon": "dashicons-admin-media",
-        "taxonomies": [],
-        "rest_base": "media",
-        "rest_namespace": "wp/v2",
-        "_links": {
-            "collection": [
-                {
-                    "href": "http://example.org/index.php?rest_route=/wp/v2/types"
-                }
-            ],
-            "wp:items": [
-                {
-                    "href": "http://example.org/index.php?rest_route=/wp/v2/media"
                 }
             ],
